Jump to: navigation, search

Known Issues and Limitations

This section provides the latest information on known issues and limitations. Newer items appear at the top of this list.

  • GAX cannot configure the Application object for 8.5.x releases of Configuration Server. You must use another application to configure this Application object, such as Configuration Manager or Genesys Administrator.
  • This release does not support the Pulse 8.1.4 plug-in. If you are using this plug-in, do not upgrade to GAX 8.5.0 or later.
  • Users of the SIP Feature Server plug-in must use version 8.1.200.23 or later. Earlier versions of this plug-in might exhibit display issues when used with GAX 8.5.0 or later.
  • You must use GAX 8.500.65 or later to use Setup Mode to deploy Management Framework 8.5.x. If you are using GAX 8.500.58 or earlier, Setup Mode can only deploy Management Framework 8.1.x.
  • Genesys Administrator Extension does not currently support all functions of the latest versions of Genesys Administrator, Configuration Manager, and Solution Control Interface. This includes the following features:
    • Log Management
    • Outbound-related operations
    • Configuration of Resource Groups and DID Groups
    • Bulk updates using wizards
    • CSV export and import options for some objects, such as Switches or Agent Logins.
  • Genesys Administrator Extension can be used with Management Framework 7.6, but only the Automatic Solution Deployment (ASD) and License Reporting Manager (LRM) plug-ins can be used. All other default plug-ins, including Configuration Object Management (COM), Operational Parameter Management (OPM), Audio Resource Management (ARM), and the Genesys Administrator (GA) pass-through, cannot be used with Management Framework 7.6.
  • You can import the Application Template for Genesys Administrator Extension into Genesys Administrator, but you cannot import the associated metadata. The metadata includes prerequisite information for role privileges, which is not supported by Genesys Administrator.
  • Setup Mode cannot deploy Configuration Server and Database Server on operating systems other than Windows Server 2003/2008/2012 and Red Hat Enterprise Linux 5.5/6.x.

category:Genesys Administrator Extension category:Genesys Administrator Extension Deployment Guide

This page was last edited on November 24, 2014, at 15:44.

Feedback

Comment on this article:

blog comments powered by Disqus